function FileData_Pairs(x)
{
x.t("example","best");
x.t("example","pdsn1");
x.t("example","msid");
x.t("example","configuration");
x.t("pcf-zone-match","zone_number");
x.t("provide","base");
x.t("provide","examples");
x.t("available","refer");
x.t("available","purchased");
x.t("pdsn","within");
x.t("pdsn","checks");
x.t("pdsn","features");
x.t("pdsn","ran");
x.t("pdsn","sends");
x.t("pdsn","address");
x.t("pdsn","attempts");
x.t("pdsn","ready");
x.t("pdsn","sessions");
x.t("pdsn","process");
x.t("pdsn","cases");
x.t("pdsn","service");
x.t("pdsn","contains");
x.t("introduce","additional");
x.t("notes","may");
x.t("defines","wildcard");
x.t("defines","zone");
x.t("applied","zone/imsi");
x.t("applied","overload");
x.t("within","zone");
x.t("describes","msid");
x.t("describes","process");
x.t("installed","feature");
x.t("alternate","pdsn");
x.t("table","msids");
x.t("create","new");
x.t("refer","command");
x.t("required","elements");
x.t("once","pdsn");
x.t("eight","digits");
x.t("weighted","round-robin");
x.t("likely","commands");
x.t("current","pdsn-service");
x.t("line","interface");
x.t("weight","weight_num");
x.t("interface","reference");
x.t("interface","caution");
x.t("context_name","pdsn-service");
x.t("necessary","maximum");
x.t("necessary","configure");
x.t("basic","services");
x.t("best","meets");
x.t("wildcard","msids");
x.t("wildcard","match");
x.t("wildcard","single-digit");
x.t("847$$$$$$$$12$$","match");
x.t("calls","handoffs");
x.t("calls","zone/imsi");
x.t("calls","specific");
x.t("rrp","code");
x.t("unknown","pdsn");
x.t("msids","starting");
x.t("msids","match");
x.t("msids","corresponding");
x.t("msids","per");
x.t("followed","eight");
x.t("followed","two");
x.t("arrives","pdsn");
x.t("rate","important");
x.t("product","administration");
x.t("guides","provide");
x.t("rrq","pcf");
x.t("checks","pcf");
x.t("needed","maximum");
x.t("new","calls");
x.t("new","policy");
x.t("new","call");
x.t("prefix","pcf");
x.t("precedence","configuring");
x.t("loop","created");
x.t("license","pdsn");
x.t("command","line");
x.t("command","necessary");
x.t("command","needed");
x.t("command","used");
x.t("list","wildcard");
x.t("list","list");
x.t("list","pdsns");
x.t("found","algorithm");
x.t("found","call");
x.t("longest","matching");
x.t("incorrect","configuration");
x.t("complete","information");
x.t("cisco","systems");
x.t("guide","using");
x.t("presented","cases");
x.t("recommended","select");
x.t("features","introduce");
x.t("features","applicable");
x.t("features","result");
x.t("features","described");
x.t("overview","msid");
x.t("selects","match");
x.t("configuring","msid");
x.t("configuring","pcf");
x.t("specified","zone");
x.t("spi","remote-address");
x.t("ran","optimization");
x.t("handoffs","accepted");
x.t("zone/imsi","based");
x.t("lookups","call");
x.t("path","impact");
x.t("functionality","extent");
x.t("common","likely");
x.t("address16","weight");
x.t("pdsn1","loop");
x.t("pdsn1","configured");
x.t("pdsn2","pdsn2");
x.t("pdsn2","configured");
x.t("base","functionality");
x.t("pdsns","address");
x.t("pdsns","configured");
x.t("pdsns","redirect");
x.t("pdsns","call");
x.t("pdsns","maybe");
x.t("pdsns","per");
x.t("parameters","applying");
x.t("sends","rrp");
x.t("tel","408-526-4000");
x.t("respective","product");
x.t("respective","weights");
x.t("allows","calls");
x.t("allows","configuration");
x.t("address","current");
x.t("address","weight");
x.t("address","msid");
x.t("address","using");
x.t("address","member");
x.t("attempts","match");
x.t("optimization","bundle");
x.t("weights","important");
x.t("regarding","commands");
x.t("procedures","chapter");
x.t("procedures","configuration");
x.t("receiving","rrq");
x.t("addition","sessions");
x.t("extent","common");
x.t("zone_number","redirect");
x.t("accepted","pdsn");
x.t("136","unknown");
x.t("configured","list");
x.t("configured","specified");
x.t("configured","pcf");
x.t("configured","msid");
x.t("configured","specific");
x.t("configured","redirect");
x.t("commands","and/or");
x.t("commands","configure");
x.t("zone_id2","zone");
x.t("purchased","installed");
x.t("weight_num","command");
x.t("weight_num","address16");
x.t("weight_num","end");
x.t("weight_num","address2");
x.t("select","configuration");
x.t("feature","license");
x.t("overload","policy");
x.t("accept","new");
x.t("fail","connected");
x.t("options","available");
x.t("options","presented");
x.t("msid_with_wildcards","redirect");
x.t("number","pcf");
x.t("number","secret");
x.t("setup","rate");
x.t("setup","path");
x.t("meets","service");
x.t("maximum","wildcard");
x.t("maximum","defined");
x.t("pcf_ip_address","spi-number");
x.t("chapter","available");
x.t("chapter","describes");
x.t("chapter","cisco");
x.t("chapter","configuring");
x.t("chapter","important");
x.t("pdsn-service","address");
x.t("pdsn-service","pdsn_service_name");
x.t("msid-match","command");
x.t("msid-match","msid_with_wildcards");
x.t("may","repeat");
x.t("starting","overload");
x.t("starting","847");
x.t("step","parameters");
x.t("step","save");
x.t("msid","847$$$$$$$$12$$");
x.t("msid","configured");
x.t("msid","pcf");
x.t("msid","specific");
x.t("msid","based");
x.t("pcf","pdsn");
x.t("pcf","specified");
x.t("pcf","address");
x.t("pcf","matches");
x.t("pcf","zone");
x.t("pcf","zones");
x.t("pcf","call");
x.t("match","msids");
x.t("match","found");
x.t("match","longest");
x.t("match","list");
x.t("match","msid");
x.t("match","represented");
x.t("section","provide");
x.t("section","describes");
x.t("samples","section");
x.t("keyword","options");
x.t("important","command");
x.t("important","features");
x.t("important","msid");
x.t("impact","call");
x.t("code","136");
x.t("connected","addition");
x.t("reference","complete");
x.t("end","notes");
x.t("single-digit","match");
x.t("groups","pdsns");
x.t("ready","accept");
x.t("matches","specified");
x.t("bundle","overview");
x.t("upon","receiving");
x.t("secret","secret");
x.t("secret","zone");
x.t("sessions","pdsn1");
x.t("sessions","pdsn2");
x.t("sessions","fail");
x.t("sessions","failing");
x.t("sessions","established");
x.t("sessions","redirected");
x.t("and/or","keyword");
x.t("remote-address","pcf_ip_address");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","basic");
x.t("configuration","wildcard");
x.t("configuration","chapter");
x.t("configuration","msid");
x.t("configuration","samples");
x.t("configuration","configure");
x.t("configuration","described");
x.t("saving","configuration");
x.t("represented","character");
x.t("additional","lookups");
x.t("additional","digits");
x.t("zone_id32","command");
x.t("zone_id32","policy");
x.t("specific","msid");
x.t("specific","pcf");
x.t("specific","numbered");
x.t("failing","established");
x.t("redirect","respective");
x.t("redirect","address");
x.t("redirect","sessions");
x.t("process","starting");
x.t("process","setting");
x.t("redirection","pdsn");
x.t("redirection","create");
x.t("redirection","once");
x.t("redirection","product");
x.t("redirection","command");
x.t("redirection","features");
x.t("redirection","allows");
x.t("redirection","configured");
x.t("redirection","chapter");
x.t("redirection","step");
x.t("redirection","msid");
x.t("redirection","section");
x.t("redirection","groups");
x.t("redirection","configure");
x.t("redirection","policy");
x.t("redirection","applying");
x.t("redirection","higher");
x.t("services","system");
x.t("digits","followed");
x.t("digits","new");
x.t("established","example");
x.t("established","pdsn");
x.t("systems","tel");
x.t("applicable","new");
x.t("context","context_name");
x.t("configure","required");
x.t("configure","msid");
x.t("configure","pcf");
x.t("configure","context");
x.t("optional","commands");
x.t("information","regarding");
x.t("examples","procedures");
x.t("847","followed");
x.t("caution","incorrect");
x.t("caution","two");
x.t("result","sessions");
x.t("save","configuration");
x.t("defined","pdsns");
x.t("defined","pcf");
x.t("fax","408-527-0883");
x.t("zone","new");
x.t("zone","pdsns");
x.t("zone","configured");
x.t("zone","zone_id2");
x.t("zone","number");
x.t("zone","match");
x.t("zone","zone_id32");
x.t("zone","based");
x.t("zone","call");
x.t("zone","using");
x.t("zone","redirected");
x.t("zone","zone_id");
x.t("policy","pcf-zone-match");
x.t("policy","defines");
x.t("policy","applied");
x.t("policy","msid-match");
x.t("policy","upon");
x.t("unavailable","configuring");
x.t("address2","weight");
x.t("described","respective");
x.t("described","chapter");
x.t("described","saving");
x.t("character","example");
x.t("pdsn_service_name","spi");
x.t("pdsn_service_name","policy");
x.t("repeat","spi");
x.t("repeat","policy");
x.t("administration","guides");
x.t("administration","guide");
x.t("two","features");
x.t("two","additional");
x.t("numbered","zone");
x.t("based","call");
x.t("cases","pdsn");
x.t("cases","optional");
x.t("algorithm","selects");
x.t("algorithm","match");
x.t("algorithm","pcf");
x.t("zones","defined");
x.t("zones","per");
x.t("call","arrives");
x.t("call","setup");
x.t("call","redirection");
x.t("call","redirected");
x.t("call","arrived");
x.t("created","sessions");
x.t("system","recommended");
x.t("service","wildcard");
x.t("service","may");
x.t("service","step");
x.t("service","save");
x.t("service","model");
x.t("model","configure");
x.t("model","described");
x.t("elements","model");
x.t("corresponding","pdsns");
x.t("used","configuration");
x.t("following","example");
x.t("using","weighted");
x.t("using","procedures");
x.t("maybe","configured");
x.t("similarly","zone");
x.t("setting","msid");
x.t("spi-number","number");
x.t("redirected","pdsn");
x.t("redirected","alternate");
x.t("redirected","pdsns");
x.t("redirected","allows");
x.t("redirected","caution");
x.t("redirected","unavailable");
x.t("redirected","similarly");
x.t("per","pdsn");
x.t("member","zone");
x.t("applying","following");
x.t("zone_id","zone");
x.t("arrived","belong");
x.t("contains","table");
x.t("round-robin","algorithm");
x.t("matching","prefix");
x.t("belong","zone");
x.t("higher","precedence");
}
